# eshadoix

mix a shadow image with a cover image

#### Synopsis

[x colorMapNew]=eshadoix(matrix,coverImg,colorMap)

#### Parameter(s)

matrix :

matrix to calculate the shadow image

coverImg :

matrix for cover image

each value of this matrix is a row index of the colormap

colorMap :

colormap of coverImg

x :

mix shadow image matrix

colorMapNew :

colormap of x

special case of return parameters

if the return parameters are used then no output

Close